<!DOCTYPE html>
<html lang="ru"><head>
	<title>Galery</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
	<script src="js.js"></script>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
</head>
<body>
	<div class="vsevmeste d-flex flex-column align-items-center h-75 w-75 mx-auto mt-5">
		<div class="d-flex ">
			<div class="suda h-25 mx-2 my-auto">
				<div class="prev"><a href="javascript: void(0)" id="prev_slide" class="arrows">❮</a></div>
			</div>
			<div class="viewport">
				<ul class="slidewrapper" data-current="0">
					<li class="slide">
						<div>
							<div class="d-flex">
							 <img class="qqq" src="Cat1.jpg" alt="123">
							 <img class="qqq" src="Cat2.jpg" alt="123">
							</div>
						</div>
					</li>
					<li class="slide">
						<div>
							<div class="d-flex">
								<img class="qqq" src="Cat1.jpg" alt="">
								<img class="qqq" src="Cat2.jpg" alt="">
							</div>
						</div>
					</li>
					<li class="slide">
						<div>
							<div class="d-flex">
								<img class="qqq" src="Cat3.jpg" alt="">
								<img class="qqq" src="Cat4.jpg" alt="">
							</div>
						</div>
					</li>
					<li class="slide">
						<div>
							<div class="d-flex">
								<img class="qqq" src="Cat3.jpg" alt="">
								<img class="qqq" src="Cat4.jpg" alt="">
							</div>
						</div>
					</li>
					<li class="slide">
						<div>
							<div class="d-flex">
								<img class="qqq" src="Cat5.jpg" alt="">
								<img class="qqq" src="Cat6.jpg" alt="">
							</div>
						</div>
					</li>
					<li class="slide">
						<div>
							<div class="d-flex">
								<img class="qqq" src="Cat5.jpg" alt="">
								<img class="qqq"src="Cat6.jpg" alt="">
							</div>
						</div>
					</li>
					<li class="slide">
						<div>
							<div class="d-flex">
								<img class="qqq" src="Cat7.jpg" alt="">
								<img class="qqq" src="Cat8.jpg" alt="">
							</div>
						</div>
					</li>
					<li class="slide">
						<div>
							<div class="d-flex">
								<img class="qqq" src="Cat7.jpg" alt="">
								<img class="qqq" src="Cat8.jpg" alt="">
							</div>
						</div>
					</li>
				</ul>
			</div>
			<div class="tuda h-25 mx-2 my-auto"><div><div class="next"><a href="javascript: void(0)" id="next_slide" class="arrows">❯</a></div></div></div>
		</div>
		<div class='toggles  text-center'>
   			 <a href='#' onclick="fn()" class='dot active'></a>
   			 <a href='#' onclick="fn()" class='dot'></a>
   			 <a href='#' onclick="fn()" class='dot'></a>
   			 <a href='#' onclick="fn()" class='dot'></a>
   			 <a href='#' onclick="fn()" class='dot ki'></a>
   			 <a href='#' onclick="fn()" class='dot ki'></a>
   			 <a href='#' onclick="fn()" class='dot ki'></a>
   			 <a href='#' onclick="fn()" class='dot ki'></a>
		</div>
	</div>
